from django.apps import AppConfig
from .api_phone_verificator import PhoneVerificationService


class ApiConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'api'

    def ready(self):
        PhoneVerificationService.create()
